body { 
    margin: 0px; 
    font-family: 'Open sans', sans-serif;
    font-size: 17px;
	line-height: 30px; 
	letter-spacing: -0.4px;
}

main {
	padding-top: 140px;
}

@media screen and (min-height: 600px) {    
	header {
		position: fixed; 
		top: 0px; 
		z-index: 99;
	}
}

#BannerContainer {
    height: 375px;
}

#SearchBox {
    margin-top: auto;
	margin-bottom: auto;
	margin-left: 0px;
}

#SearchBox #SearchIcon {
	font-size: 20px; 
	line-height: 35px; 
}

div.pp-icon-container:hover {
	 transition: all 0.4s ease; 
	 border: 1px solid silver;
}

div.pp-icon-container:hover a:hover {
    text-decoration: none;
}

#ChangesBox {
    border-right: 1px dotted silver;
}
